
/* 価格据え置きキャンペーン */
#deferred_campaign .mgnB20{
  margin-bottom: 20px;
}

#deferred_campaign .sueoki_ts{
  display: flex;
  justify-content: space-between;
  padding: 10px;
  background: #f5f5f5;
}




#deferred_campaign .sueoki_ts div{
  font-size: 15px;
  font-weight: bold;
}

#deferred_campaign .cta_box{
  display: flex;
  justify-content: center;
  margin-top: 20px;
  padding: 0 20px;
}

#deferred_campaign .cta_box a{
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.25s;
  flex-grow: 1;
  font-weight: bold;
  border-radius: 5px;
  text-align: center;
  font-size: 20px;
  padding: 20px;
  position: relative;
}

#deferred_campaign .cta_box .camp_btn{
  background-color: #d40003;
  box-shadow: 2px 2px 0px #8c0000;
  border: 1px solid #d40003;
  color: #fff;
  margin-right: 20px;
}

#deferred_campaign .cta_box .camp_btn i{
  position: absolute;
  right: 20px;
}


#deferred_campaign .cta_box .camp_btn:hover{
  color: #fff;
  opacity: 0.85;
  box-shadow: none;
  transform: translate(2px, 2px);

}


#deferred_campaign .cta_box .info_btn{
  background-color: #fff;
  box-shadow: 2px 2px 0px #8c0000;
  border: 1px solid #d40003;
  color: #d40003;
  padding-left: 10px;
}

#deferred_campaign .cta_box .info_btn svg{
  position: absolute;
  right: 20px;
  fill: #d40003;
}


#deferred_campaign .cta_box .info_btn:hover{

  opacity: 0.85;
  box-shadow: none;
  transform: translate(2px, 2px);
}

@media screen and (max-width: 768px) {

  #deferred_campaign .sueoki_ts{
    display: block;
    padding: 10px;
  }
  
  
  
  #deferred_campaign .sueoki_ts div{
    font-size: 14px;
    font-weight: bold;
  }
  


  #deferred_campaign .cta_box{
    flex-wrap: wrap;
  }

  #deferred_campaign .cta_box .camp_btn{
    margin-right: 0;
    margin-bottom: 20px;
  }
  
}


#deferred_campaign #sec1 .step_box{
  background: #f5f5f5;
  padding: 20px;
}

#deferred_campaign #sec1 .step_box ul{
  display: flex;
}

#deferred_campaign #sec1 .step_box ul li{
  margin-right: 20px;
  background: #fff;
  border: 1px solid #ccc;
  padding: 15px;
  width: 100%;
  position: relative;
  border-radius: 5px;
}


#deferred_campaign #sec1 .step_box ul li::after {
  content: "";
  position: absolute;
  right: -17px; /* 右端から10pxの場所 */
  top: 50%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 12px solid #555555;
  border-right: 0;
}

#deferred_campaign #sec1 .step_box ul li:last-child::after {
  display: none;
}

#deferred_campaign #sec1 .step_box ul li:last-child{
  margin-right: 0;
}


#deferred_campaign #sec1 .step_box ul li .icon_box{
  text-align: center;
}

#deferred_campaign #sec1 .step_box ul li .ico{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin: auto;
  background: #f5f5f5;
  text-align: center;
  padding: 10px;
  border-radius: 5px;
  margin-bottom: 5px;
  vertical-align: middle;
}

#deferred_campaign #sec1 .step_box ul li .ico svg{
  display: block;
  stroke: #1a2d50;
}

#deferred_campaign #sec1 .step_box ul li .step_txt{
  text-align: center;
  display: block;
  font-weight: bold;
  color: #666;
}

#deferred_campaign #sec1 .step_box ul li .step_tit{
  font-weight: bold;
  display: block;
  text-align: center;
}

#deferred_campaign #sec1 .step_box ul li.orange_box{
  border: 1px solid #e40012;
}

#deferred_campaign #sec1 .step_box ul li.orange_box .ico{
  background: #fff3eb;
}

#deferred_campaign #sec1 .step_box ul li.orange_box .ico{
  background: #fff3eb;
}

#deferred_campaign #sec1 .step_box ul li.orange_box .ico svg{
  stroke: #f07800;
}

#deferred_campaign #sec1 .step_box ul li.orange_box .step_txt{
  color: #ea585f;
}

#deferred_campaign #sec1 .step_box ul li.orange_box .step_tit{
  color: #e40012;
}


@media screen and (max-width: 768px) {
  #deferred_campaign #sec1 .step_box ul{
  display: block;
}

#deferred_campaign #sec1 .step_box ul li{
  margin-right: 0;
  margin-bottom: 20px;
}

#deferred_campaign #sec1 .step_box ul li::after {
  right: 0;
  left: 0;
  margin: auto; /* 右端から10pxの場所 */
  top: auto;
  bottom: -20px;;
  border-style: solid;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  border-top: 10px solid #555555;
  border-bottom: 0;

}

}


#deferred_campaign #sec2 .point_box{
  display: flex;
}

#deferred_campaign #sec2 .point_box li{
  border: 5px solid #f5f5f5;
  margin-right: 20px;
  padding: 20px;
  text-align: center;
}

#deferred_campaign #sec2 .point_box li:last-child{
  margin-right: 0;
}

#deferred_campaign #sec2 .point_box li span{
  font-size: 18px;
  font-weight: bold;
  background: #fff4f4;
  color: #e40012;
  border-radius: 30px;
  padding: 5px 15px;
  line-height: 1;
  display: inline-block;
}

#deferred_campaign #sec2 .point_box li img{
  margin: 10px auto;
  display: block;
}

#deferred_campaign #sec2 .point_box li .point_tit{
  font-weight: bold;
  font-size: 18px;;
}

#deferred_campaign #sec2 .point_box li .point_txt{
  text-align: left;
}

@media screen and (max-width: 768px) {
  #deferred_campaign #sec2 .point_box{
  flex-wrap: wrap;
}

#deferred_campaign #sec2 .point_box li{
  margin-right: 0;
  margin-bottom: 20px;
}

#deferred_campaign #sec2 .point_box li img{
  display: block;
  margin: auto;
}

#deferred_campaign #sec2 .point_box li .point_tit{
  text-align: center;
}

}


#deferred_campaign #sec3 h3 span{
  color:#fff;
  font-size: 17px;
  background: #ff9f02;
  margin-left: 10px;
  border-radius: 30px;
  line-height: 1;
  padding: 5px 10px; 
}

#deferred_campaign #sec3 h4 {
  background: #f5f5f5;
  color: #333;
  margin-top: 0;
  border-left: 5px solid #e40012;
  font-size: 18px;
}

#deferred_campaign #sec3 .howto_list{
  display: flex;
  margin-bottom: 10px;
}

#deferred_campaign #sec3 .howto_list li{
  display: flex;
  border: 1px solid #ccc;
  border-radius: 5px;
  margin-right: 10px;
  width: 100%;
  padding: 10px;
}

#deferred_campaign #sec3 .howto_list li:last-child{
  margin-right: 0;
}

#deferred_campaign #sec3 .howto_list li .glyph{
width: 36px;
  height: 36px;
  border-radius: 6px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-weight: 900;
  flex-shrink: 0;
  line-height: 1;
  margin-right: 10px;
}

#deferred_campaign #sec3 .howto_list li div{
  display: flex;
  align-content: center;
  flex-wrap: wrap;
}


#deferred_campaign #sec3 .howto_list li  div p{
  font-size: 13px;
  width: 100%;
  line-height: 1;
  color: #666;
  
}

#deferred_campaign #sec3 .howto_list li .howto_tit{
  font-weight: bold;
  font-size: 14px;
  color: #333;
  margin-bottom: 5px;
}


#deferred_campaign #sec3 .howto_list li .glyph.g1{
  border: 1px solid #7ab8e8;
  background: #e6f1fb;
  color:#1f5c96;
  font-size: 30px;
}

#deferred_campaign #sec3 .howto_list li .glyph.g2{
  border: 1px solid #85c45a;
  background: #eaf3de;
  color:#2b6b1a;
  font-size: 24px;
}

#deferred_campaign #sec3 .howto_list li .glyph.g3{
  border: 1px solid #e8a020;
  background: #fff3dc;
  color:#8d5d21; 
  font-size: 24px; 
}

#deferred_campaign #sec3 .howto_list li .glyph.g4{
  border: 1px solid #e87070;
  background: #fdeaea;
  color:#8b1a1a;  
  font-size: 24px;
}

#deferred_campaign #sec3 .comment{
  text-align: right;
  color: #666;
  margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
  #deferred_campaign #sec3 .howto_list{
    flex-wrap: wrap;
    justify-content: center;
  }

  #deferred_campaign #sec3 .howto_list li{
    width: 45%;
    margin-bottom: 20px;
  }
}


#deferred_campaign .vpNote li{
  margin-bottom: 5px;
  
}

#deferred_campaign .vpNote li span{
  font-weight: bold;
}

#deferred_campaign .booth-consultation {
  border: 1px solid #ececec;
  position: relative;
  padding: 0.5rem;
}
#deferred_campaign .booth-consultation:before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  height: 2px;
  width: 100%;
  background-color: #ff0505;
}
#deferred_campaign .booth-consultation__title {
  padding: 0.75rem;
  font-weight: bold;
  font-size: 1.5rem;
  text-align: center;
  margin: 0;
  border-bottom: 1px solid #ff0505;
}
#deferred_campaign .booth-consultation__title-sub {
  font-weight: bold;
  padding: 2rem 0;
  font-size: 1.25rem;
  text-align: center;
}
#deferred_campaign .booth-consultation__info {
  text-align: center;
}
#deferred_campaign .booth-consultation__tel {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 3rem;
  font-weight: bold;
  color: #d40003;
}
#deferred_campaign .booth-consultation__tel i {
  transform: rotateY(180deg);
  margin-right: 0.5rem;
}
#deferred_campaign .booth-consultation__time {
  font-size: 1rem;
  margin-bottom: 0.25rem;
}
#deferred_campaign .booth-consultation__time-sub {
  font-size: 0.825rem;
}
#deferred_campaign .booth-consultation .comUtility {
  background-color: transparent;
  margin: 0 0 1rem 0;
}
#deferred_campaign .booth-consultation .comUtility .linkToForm {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #d40003;
  box-shadow: 2px 2px 0px #8c0000;
  transition: 0.25s;
}
#deferred_campaign .booth-consultation .comUtility .linkToForm:hover, .booth-consultation .comUtility .linkToForm:active {
  color: #fff;
  opacity: 0.85;
  box-shadow: none;
  transform: translate(2px, 2px);
}
#deferred_campaign .booth-consultation .comUtility .linkToFax {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #ececec;
  box-shadow: 2px 2px 0px #b8b8b8;
  transition: 0.25s;
}
#deferred_campaign .booth-consultation .comUtility .linkToFax:hover, .booth-consultation .comUtility .linkToFax:active {
  color: #333;
  opacity: 0.85;
  box-shadow: none;
  transform: translate(2px, 2px);
}
#deferred_campaign .booth-consultation .comUtility a > i:first-child {
  margin-right: 1rem;
}
#deferred_campaign .booth-consultation .comUtility a > i:last-child {
  flex: 0 0 36px;
}
#deferred_campaign .booth-consultation .comUtility a {
  padding: 0.5rem;
}
#deferred_campaign .booth-consultation .comUtility a > span {
  font-size: 1.25rem;
  flex-grow: 1;
}
#deferred_campaign .booth-consultation .comUtility small {
  font-size: 0.75rem;
}
@media screen and (max-width: 768px) {
  #deferred_campaign .booth-consultation__title-sub {
    font-size: 1.125rem;
  }
  #deferred_campaign .booth-consultation__tel {
    font-size: 2rem;
  }
  #deferred_campaign .booth-consultation__pconly {
    display: none;
  }
  #deferred_campaign .booth-consultation .comUtility {
    flex-direction: column;
  }
  #deferred_campaign .booth-consultation .comUtility a {
    flex-direction: row;
    margin: 0;
  }
  #deferred_campaign .booth-consultation .comUtility > *:not(:last-child) {
    margin-bottom: 0.5rem;
  }
}

@media screen and (max-width: 768px) {
  #deferred_campaign #sec1,#deferred_campaign #sec2,#deferred_campaign #sec3{
    margin: 0 10px;
  }
}

#deferred_campaign .sueoki_table .tablepress tbody tr .column-1{
  background: #fff;
}

#deferred_campaign .sueoki_table .tablepress .odd td{
  background-color: #f9f9f9!important;
}

#deferred_campaign .sueoki_table .tablepress thead tr:first-child th:first-child {
  background: #d9edf7;
  text-align: center !important;
}


#deferred_campaign .sueoki_table .kiji{
  background: #FFF3E8;
  color: #B05000;
  border: 1px solid #F2B27A;
  border-radius: 5px;
  padding: 5px 15px;
  font-weight: bold;
}

#deferred_campaign .sueoki_table .net{
  background: #EAF3DE;
  color: #2B6B1A;
  border: 1px solid #85C45A;
  border-radius: 5px;
  padding: 5px 15px;
  font-weight: bold;
}

#deferred_campaign .sueoki_table .tablepress tbody td.column-2{
  font-weight: bold;
  font-size: 14px;
  text-align: left;
}

#deferred_campaign .sueoki_table .neage{
  text-decoration: line-through;
  color: #666;
}

#deferred_campaign .sueoki_table .price{
  color: #F07800;
  font-weight: bold;
  font-size: 14px;
}

#deferred_campaign .sueoki_table .sueoki{
  background: #F07800;
  color: #fff;
  border-radius: 5px;
  padding: 3px 5px;
  font-weight: bold;
}

#deferred_campaign .sueoki_table .zaiko1{
  border-radius: 30px;
  background: #E6F1FB;
  color:#0A4D8C;
  border: #7AB8E8 1px solid;
  padding: 3px 8px;
}

#deferred_campaign .sueoki_table .zaiko2{
  border-radius: 30px;
  background: #EAF3DE;
  color:#2B6B1A;
  border: #85C45A 1px solid;
  padding: 3px 8px;
}


#deferred_campaign .sueoki_table .zaiko3{
  border-radius: 30px;
  background: #FFF3DC;
  color:#7A4200;
  border: #E8A020 1px solid;
  padding: 3px 8px;
}



#deferred_campaign .sueoki_table .zaiko4{
  border-radius: 30px;
  background: #FDEAEA;
  color:#8B1A1A;
  border: #E87070 1px solid;
  padding: 3px 8px;
}

#deferred_campaign .sueoki_table .tablepress{
  width: 100%;
}

#deferred_campaign .sueoki_table{
  width: 100%;
}

@media screen and (max-width: 768px) {

  #deferred_campaign .sueoki_table{
    overflow-x: auto;
  }

  #deferred_campaign .sueoki_table .tablepress thead tr th{
    height: auto;

  }

  #deferred_campaign .sueoki_table .tablepress thead tr th.column-1{
    position: relative;
    width: auto;
    display: table-cell!important;
    background: auto;
  }

  #deferred_campaign .sueoki_table .tablepress tbody tr td.column-1{
    position: relative;
    width: auto;
    display: table-cell!important;
    background: auto;
  }

  #deferred_campaign .sueoki_table .tablepress{
    margin-left: 0!important;
  }

  #deferred_campaign .sueoki_table .tablepress .odd td{
    background-color: #f9f9f9!important;
  }
  
  #deferred_campaign .sueoki_table .tablepress thead tr th.column-1 {
    background: #d9edf7!important;
    text-align: center !important;
  }
  
  #deferred_campaign .sueoki_table .tablepress tbody tr.even td.column-1{
    background: #fff!important;
  }

  

}